Page MenuHomePhabricator

Write A/B test for accept-language header, where the user is shown results from other wikis if they get nothing on their primary wiki
Closed, InvalidPublic

Description

More full write-up of the test here: https://www.mediawiki.org/wiki/User:EBernhardson_(WMF)/Notes/Accept-Language

Using the accept-language header lets us figure out what other wikis to run their query on based on what languages they speak. The initial results were promising, so let's run an A/B test for it.

Event Timeline

Deskana created this task.Nov 24 2015, 5:39 PM
Deskana raised the priority of this task from to Normal.
Deskana updated the task description. (Show Details)
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 24 2015, 5:39 PM
Deskana closed this task as Resolved.Dec 1 2015, 5:36 PM
Deskana assigned this task to EBernhardson.
Deskana reopened this task as Open.Dec 1 2015, 6:02 PM

There was a mix-up; this test is not currently running like was thought when this tasks was closed. Reopening and placing back into the backlog.

Deskana removed EBernhardson as the assignee of this task.Dec 1 2015, 6:02 PM
Deskana moved this task from Resolved to in progress on the Discovery-Search (Current work) board.
Deskana added a subscriber: EBernhardson.

it seems to me it would make sense to run this with n<1 and n<3 groups like the last test for comparison?

Change 258084 had a related patch set uploaded (by EBernhardson):
A/B test for search lang detect via accept-language

https://gerrit.wikimedia.org/r/258084

EBernhardson set Security to None.
EBernhardson closed this task as Invalid.Dec 10 2015, 1:08 AM

I'm switching the above patch from this ticket to T119528 which more accurately describes it. There was nothing to do for this ticket explicitly, the ability to turn on the test was done as part of T118280